local fn = _gn(0xA551BE18C11A476D)
--- paintType:
-- 0: Normal
-- 1: Metallic
-- 2: Pearl
-- 3: Matte
-- 4: Metal
-- 5: Chrome
function Global.GetNumModColors(paintType, p1)
	return fn(paintType, p1, _ri)
end
